package com.zjrs.zwnw.dbgl.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "v_rs_dbgl_dbxm_gzqd_log")
public class RsdbgldbxmgzqdlogPO {
    @TableId(value = "rs_dbgl_dbxm_gzqd_log_lsh", type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_dbgl_dbxm_gzqd_log_lsh")
    private String rsdbgldbxmgzqdloglsh;   // 项目清单审核历史表流水号
    @TableField(value = "rs_dbgl_dbxm_gzqd_lsh")
    private String rsdbgldbxmgzqdlsh;   // 督办项目工作清单关联表流水号
    @TableField(value = "gzqd")
    private String gzqd;   // 工作清单
    @TableField(value = "gzjz")
    private String gzjz;   // 工作进展
    @TableField(value = "czwt")
    private String czwt;   // 存在问题
    @TableField(value = "xgbgz")
    private String xgbgz;   // 下一步工作
    @TableField(value = "wcjd")
    private String wcjd;   // 完成进度
    @TableField(value = "sdpj")
    private String sdpj;   // 速度自评
    @TableField(value = "zlpj")
    private String zlpj;   // 质量自评
    @TableField(value = "zrr")
    private String zrr;   // 责任人
    @TableField(value = "zrbm")
    private String zrbm;   // 责任部门
    @TableField(value = "shr")
    private String checker;   // 审核人
    @TableField(value = "shjg")
    private String shjg;   // 审核机构
    @TableField(value = "shsj")
    private String shsj;   // 审核时间
    @TableField(value = "bae003")
    private String bae003;   // 创建时间

    public String getRsdbgldbxmgzqdloglsh() {
        return rsdbgldbxmgzqdloglsh;
    }

    public void setRsdbgldbxmgzqdloglsh(String rsdbgldbxmgzqdloglsh) {
        this.rsdbgldbxmgzqdloglsh = rsdbgldbxmgzqdloglsh;
    }

    public String getRsdbgldbxmgzqdlsh() {
        return rsdbgldbxmgzqdlsh;
    }

    public void setRsdbgldbxmgzqdlsh(String rsdbgldbxmgzqdlsh) {
        this.rsdbgldbxmgzqdlsh = rsdbgldbxmgzqdlsh;
    }

    public String getGzqd() {
        return gzqd;
    }

    public void setGzqd(String gzqd) {
        this.gzqd = gzqd;
    }

    public String getGzjz() {
        return gzjz;
    }

    public void setGzjz(String gzjz) {
        this.gzjz = gzjz;
    }

    public String getCzwt() {
        return czwt;
    }

    public void setCzwt(String czwt) {
        this.czwt = czwt;
    }

    public String getXgbgz() {
        return xgbgz;
    }

    public void setXgbgz(String xgbgz) {
        this.xgbgz = xgbgz;
    }

    public String getSdpj() {
        return sdpj;
    }

    public void setSdpj(String sdpj) {
        this.sdpj = sdpj;
    }

    public String getZlpj() {
        return zlpj;
    }

    public void setZlpj(String zlpj) {
        this.zlpj = zlpj;
    }

    public String getZrr() {
        return zrr;
    }

    public void setZrr(String zrr) {
        this.zrr = zrr;
    }

    public String getZrbm() {
        return zrbm;
    }

    public void setZrbm(String zrbm) {
        this.zrbm = zrbm;
    }

    public String getChecker() {
        return checker;
    }

    public void setChecker(String checker) {
        this.checker = checker;
    }

    public String getShjg() {
        return shjg;
    }

    public void setShjg(String shjg) {
        this.shjg = shjg;
    }

    public String getShsj() {
        return shsj;
    }

    public void setShsj(String shsj) {
        this.shsj = shsj;
    }

    public String getBae003() {
        return bae003;
    }

    public void setBae003(String bae003) {
        this.bae003 = bae003;
    }

    public String getWcjd() {
        return wcjd;
    }

    public void setWcjd(String wcjd) {
        this.wcjd = wcjd;
    }
}
